body {
	background: url('img/bg-image.png');
}
#time {
	width: 500px;
	height: 15px;
	margin: 5px auto 5px auto;
	color: black;
	text-align: center;
	font-family: tahoma, Arial;
	font size: 10px;
}
#all {
	width: 950px;
	min-height: 1100px;
	background-color: white;
	opacity: 0.8;
	margin: 5px auto 0px auto;
	border: 3px solid black;
	box-shadow: 5px 5px 5px white;
}
#fejlec {
	width: 950px;
	height: 300px;
	background-image: url('img/header_background_v2.jpg');
	border-top: 3px solid black;
	border-bottom: 3px solid black;
	border-radius: 2%0%/0%0%;
	background-color: green;
}
#fejlec h1 {
	font-size: 34px;
	font-family: Arial;
	text-shadow: 3px 3px 3px white;
	font-weight: bold;
	color: black;
	padding: 0px 0 0 0;
	margin: 0px 0 0 0px;
	font-family: tahoma, Arial;
}
#fejlec_elso {
	width: 750px;
	height: 70px;
	float: left;
	margin: 230px 0 0 0;
}
#fejlec_masodik {
	width: 200px;
	height: 70px;
	float: left;
	margin: 230px 0 0 0;
}
#menu {
	width: 175px;
	min-height: 400px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	font-family: Calibri, verdana, Arial;
	float: left;
}
#menu a {
	text-decoration: none;
	text-align: center;
	color: #DEB887;
	border: 3px solid black;
	margin: 5px 17px 5px 5px;
	padding: 5px 15px 5px 15px;
	box-shadow: 2px 2px 2px #D2691E;
	border-radius: 10%;
	width: 130px;
	display: block;
	background-color: red;
	transition-duration: 0.4s;
}
#menu a:hover {
	color: #DEB887;
	border: 3px solid red;
	background-color: #CD853F;
	transition-duration: 0.4s;
}
#tartalom {
	width: 775px;
	height: 765px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow-x: hidden;
	overflow-y: scroll;
}
#tartalom a {
	font-size: 18px;
	margin: 0px 0px 0px 0px;
}
#tartalom h1 {
	text-align: center;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-weight: bold;
	font-family: Calibri, verdana, Arial;
}
#tartalom p {
	margin: 15px;
}
#lablec {
	width: 950px;
	height: 20px;
	margin: 10px auto 20px auto;
	opacity: 0.5;
	text-align: center;
	font-weight: bold;
}
#lablec p {
	margin: 0px;
	padding: 0px;
	color: white;
	text-shadow: 1px 1px 1px black;
}
#lablec a {
	color: red;
	text-shadow: 1px 1px 1px white;
	text-decoration: none;
}
#datum1{
	width: 200px;
	height: 200px;
	background-color: red;
	border: 4px solid black;
	float: left;
	margin: 10px 0px 0px 25px;
}
#datum2{
	width: 200px;
	height: 200px;
	background-color: red;
	border: 4px solid black;
	float: left;
	margin: 10px 0px 0px 25px;
}
#datum3{
	width: 200px;
	height: 200px;
	background-color: red;
	border: 4px solid black;
	float: left;
	margin: 10px 0px 0px 25px;
}
#datum4{
	width: 200px;
	height: 170px;
	background-color: red;
	border: 4px solid black;
	border-radius: 5%;
	float: left;
	margin: 10px 0px 0px 25px;
	color: black;
	text-decoration: none;
}
#datum4 {
	opacity: 0.9;
	transition-duration:0.5s;
	text-align: center;
}
#datum4:hover  {
	opacity: 0.7;
	border: 4px solid red;
	transition-duration:0.5s;
}
#datum4 a {
	color: black;
	font-family: arial;
	font-size: 15px;
	text-decoration: none;
}
#tamogato {
	margin: 0px;
	padding: 0px;
}
#iframe_1 {
	width: 757px;
	height: 575px;
}